@charset "utf-8";
.sec-tit {margin-bottom: clamp(0.9375rem, 0.7813rem + 0.3906vw, 1.25rem);}
.dot-tit {position: relative;margin-bottom: clamp(1.25rem, 0.9375rem + 0.7813vw, 1.875rem); padding-left: 13px;}
.dot-tit:before {position: absolute; content: ''; left: 0; top: 50%; margin-top: -2px; width: 5px; height: 5px; border-radius: 100%; background: #f93549;}
.box {border: 1px solid #ddd;}

.visions .desc {margin-bottom: clamp(1.875rem, 0rem + 4.6875vw, 5.625rem);}
.visions .border-img img {margin-bottom: clamp(1.25rem, 0rem + 3.125vw, 3.75rem);;border-radius: 0 50px 0 0;}
.vision-items {flex-wrap: wrap; gap: 30px 70px;}
.vision-items .item {width: calc((100% - 140px) / 3);}
.vision-items .num {font-size: 55px; color: #f0f0f0; letter-spacing: .01em; margin-left: -3px;}
.vision-items h3 {margin-bottom: clamp(0.625rem, 0.3125rem + 0.7813vw, 1.25rem);}
.vision-items p {letter-spacing: -.02em;}

.greetings .img {overflow: hidden; border-radius: 20px; margin-bottom: clamp(1.875rem, 0.9375rem + 2.3438vw, 3.75rem);}
.greetings .desc p {margin-top: 28px;}

.org-items {flex-wrap: wrap; gap: 40px 14px;}
.org-items .item {width: calc((100% - 42px) / 4);}
.org-items .box {padding: 24px 15px; margin-bottom: clamp(0.625rem, 0.3125rem + 0.7813vw, 1.25rem); border-radius: 10px;}

.terms .article:not(:last-child) {margin-bottom: clamp(1.875rem, 0.4688rem + 3.5156vw, 4.6875rem);}
.terms h2 {margin-bottom: 25px;}
.terms .sec:not(:last-child) {margin-bottom: clamp(1.25rem, 0.9375rem + 0.7813vw, 1.875rem);}
.article ol li {display: flex; gap: 3px;}
.article ol span.num {width: 14px;}
.article .sec-cnt > *:not(:last-child) {margin-bottom: 7px;}

.association .sec:not(:last-child) {margin-bottom: clamp(1.875rem, -0.3125rem + 5.4688vw, 6.25rem);;}
.association-info .desc {margin-bottom: clamp(1.25rem, 0.1563rem + 2.7344vw, 3.4375rem);;}
.association .border-box {border-radius: 20px;}
.ci-boxes .border-box {padding: 80px 40px;}
.ci-boxes .border-box:not(:last-child) {margin-bottom: clamp(0.625rem, 0rem + 1.5625vw, 1.875rem);;}

.grid-wrap {gap: 30px;}
.grid-wrap .box {flex: 1; padding: 27px;}
.signature-wrap {position: relative; flex-wrap: wrap; margin-bottom: clamp(1.5625rem, -0.1563rem + 4.2969vw, 5rem);;}
.signature-wrap:before {position: absolute; content: ''; top: 0; bottom: 0; left: 50%; border-left: 1px solid #ddd;}
.signature-wrap:after {position: absolute; content: ''; left: 0; right: 0; top: 50%; border-top: 1px solid #ddd;}
.signature-wrap .item {position: relative; width: 50%; padding: 42px;}
.signature-wrap .item p {position: absolute; top: 25px; left: 30px;}
.btn-down {display: flex; align-items: center; justify-content: center; gap: 10px; width: fit-content; padding: 11px 37px; margin: 0 auto; font-weight: 500; color: #fff;}

.partners-wrap {flex-wrap: wrap; gap: 40px 30px; text-align: center;}
.partners-wrap .item {width: calc((100% - 30px) / 2);}
.partners-wrap .box {padding: 29px 15px; margin-bottom:12px;}

.en-desc h2 {max-width: 1010px; line-height: 1.3em;}
.en-desc p:not(:last-child) {max-width: 1120px;}
.business .sec:first-child {margin-bottom: clamp(1.5625rem, 0.4688rem + 2.7344vw, 3.75rem);;}
.business-img {margin-top: clamp(1.5625rem, -0.1563rem + 4.2969vw, 5rem);;}
.prejudice-process .items {overflow: hidden;}
.prejudice-process .items .box {display: flex; align-items: center; justify-content:center; gap: 18px; width: calc((100% - 120px) / 3); height: 180px; border-radius: 20px;}
.prejudice-process .items .arrow {display: flex; align-items: center; justify-content:center; width: 60px; height: 180px;}
.prejudice-process .items > div:nth-child(1),
.prejudice-process .items > div:nth-child(2),
.prejudice-process .items > div:nth-child(3),
.prejudice-process .items > div:nth-child(4),
.prejudice-process .items > div:nth-child(5) {float: left}
.prejudice-process .items > div:nth-child(6) {height: auto; padding: 20px 0; margin-left: auto; transform: rotate(90deg); width: calc((100% - 120px) / 3);}
.prejudice-process .items > div:nth-child(7),
.prejudice-process .items > div:nth-child(8),
.prejudice-process .items > div:nth-child(9),
.prejudice-process .items > div:nth-child(10),
.prejudice-process .items > div:nth-child(11) {float: right}
.prejudice-process .items > div:nth-child(6) ~ .arrow {transform: rotate(180deg);}

.en-prejudice-process .items .box .txt {flex: 1;}
.en-prejudice-process .items .box {padding: 25px;}
.en-prejudice-process .items .box,
.en-prejudice-process .items .arrow {height: 200px;}

.business-boxes {gap: 30px;}
.business-boxes .box {flex: 1; padding: 50px 20px; border-radius: 20px; text-align: center;}
.business-boxes .icon {margin-bottom: clamp(0.9375rem, 0.625rem + 0.7813vw, 1.5625rem);}
.business-boxes h3 {margin-bottom: 5px;}
.business-boxes p {line-height: 1.625em;}

.partners-current .sec:not(:last-child), .partners-join .sec:not(:last-child) {margin-bottom: clamp(1.875rem, -0.3125rem + 5.4688vw, 6.25rem);;}
.partners-current .items {display: flex; flex-wrap: wrap; gap: 38px 13px; text-align: center;}
.partners-current .item {width: calc((100% - 39px) / 4);}
.partners-current .box {/* padding: 9px; */ margin-bottom:clamp(0.625rem, 0.3125rem + 0.7813vw, 1.25rem); border-radius: 10px;position: relative; width: 100%; padding-bottom: 37.931%; overflow: hidden;}
.partners-current .box img {position: absolute; width: 100%; height: 100%; max-width: 100%; min-height: 100%; left: 0; top: 50%; transform: translateY(-50%); object-fit: contain; padding: 30px;}
.partners-join h2 {margin-bottom: clamp(1.25rem, 0.4688rem + 1.9531vw, 2.8125rem);}

.hyphen-list li {position: relative; padding-left: 15px;}
.hyphen-list li:before {position: absolute; content: '-'; left: 0;}

.table-wrap table {width: 100%; border-collapse: collapse; border-top: 2px solid #868686;}
.table-wrap th, .table-wrap td {padding: 22px 30px; border-bottom: 1px solid #ddd;}
.table-wrap td {border-left: 1px solid #ddd;}
.table-wrap thead th {padding: 15px; background: #f8f8f8; border-left: 1px solid #ddd; font-weight: 500; }
.table-wrap thead th:first-child {border-left: 0;}

.root_daum_roughmap {width:100% !important;}
.directions {display: flex; margin-top:40px;}
.en-directions {display: block;}
.directions .address-info {flex: 1; margin-bottom:30px;}
.directions .address-info .comp {color:#f93549; font-weight:500; margin-bottom:2px;}
.directions .address-info .addr {color:#454545; font-size:20px; font-weight:500; line-height:1.33em; letter-spacing:-.03em; margin-bottom:5px;}
.directions .address-info .etc {color:#454545;}
.directions .address-info .etc span {display:inline-block; margin-right:16px;}
.directions .address-info .etc span:last-child {margin-right:0;}
.directions .contact-info {line-height:1.5em;}
.directions .contact-info dl {display:flex; }
.directions .contact-info dl:not(:last-child) {padding-bottom: 30px;}
.directions .contact-info dt {width:120px; font-weight:500;}
.directions .contact-info dt img {vertical-align:middle; margin:-.2em 15px 0 0;}
.directions .contact-info dd {flex:1 1 auto; min-width:0; width:1%; color:#454545;}
.subway-wrap {gap: 6px; margin-right: 10px; font-size: 14px;}
.subway-wrap span {display: flex; align-items: center; justify-content: center; height: 20px; padding: 0 10px; border-radius: 10px;}
.root_daum_roughmap .wrap_controllers {display: none;}
.root_daum_roughmap .wrap_map, .root_daum_roughmap {width: 100% !important;}

#wrapper.close #header {background-color: unset;}
#wrapper.close {background: #fff9f9;}
#wrapper.close .outermost-wrap {margin-top: 0;}
#wrapper.close .outermost-wrap .menu-wrap {display: none;}
#wrapper.close #container {padding-left: 0;}
#wrapper.close #contArea {max-width: 100%;}
#wrapper.close #header .sitelogo {background: url('../images/common/closed-logo.png') no-repeat left center; width: 100%; height: 100%;}
#wrapper.close #header .sitelogo a {display: none;}
.closed-box { background: url('../images/sub/closed-page.png') no-repeat right bottom 40px;}
.closed-box .txt {display: flex; align-items: center; justify-content: center; height: calc(100vh - var(--header-height)); padding-bottom: var(--header-height); font-size: 70px; color: #f93549; font-weight: 700; line-height: 1.15em;}
